//
//  MCarePlusConstantsSwift.swift
//  MCPlus
//
//  Created by seo ha on 13/02/2019.
//  Copyright © 2019 KangSH. All rights reserved.
//

import Foundation

@objcMembers
class MCarePlusConstants:NSObject, MCarePlusConstantsProtocol {
    private static var obf:Obfuscator = Obfuscator(withSalt: ["mcareplus" as AnyObject])
    
    static var MCARE_ALERT_TITLE_ICON:String = {
        return obf.reveal(key: [50, 14, 12, 15, 59, 8, 17, 11, 16, 94, 54, 46, 3, 8, 20, 25])
    }()
    static var DOMAIN_NAME:String = {
        return obf.reveal(key:[51, 25, 23, 17, 1, 95, 95, 67, 27, 3, 46, 117, 6, 22, 9, 92, 4, 19, 66, 30, 1, 114])
    }()
    static var CERT_TYPE = {
        return obf.reveal(key:[50, 3, 43, 14, 7, 22, 21])
    }()
    static var APP_NAME = {
        return obf.reveal(key:[54, 14, 2, 19, 23, 72, 0, 0, 0, 0])
    }()
    
}
